/* iPhone */
@media only screen and (width:320px) and (device-width:320px) and (device-height:480px) and (orientation: landscape) {
    body {
        -webkit-transform: scale(0.667);
        -webkit-transform-origin: top right;
        margin-left: 20%;
        margin-right: 20%;
        top: 0;
        width: 480px;
    }
}

/* iPad */
@media only screen and (width:768px) and (device-width:768px) and (device-height:1024px) and (orientation: landscape) {
    body {
        -webkit-transform: scale(0.75);
        -webkit-transform-origin: top right;
        left: 5%;
        right: 5%;
        top: 0;
        width: 1024px;
    }
}

html {
    display: table;
    margin: auto;
    font-size: calc(0.65em + 1vmin);
}

body {
    display: table-cell;
    vertical-align: middle;
    background-color: #fff;
    width: fit-content;
}

h1 {
    margin-top: 100px;
}

.data-table th {
    padding-right: 50px;
    vertical-align: top;
    text-align: left;;
}

.cookie-title {
    width: 11em;
}

.cookie-top {
    vertical-align:top;
}

.cookie-spacer {
    height: 1em;
}

.cookie {
    column-width: 50px;
}

.privacy-1 {
    text-align: left;
}

.privacy-2 {
    border: none;
    outline: none;
    background-color: #1abc9c;
}

.copyright {
    text-align: center;
}